Gecode::Int::Sorted::Rank Class Reference

Storage class for mininmum and maximum of a variable. More...

`#include <sortsup.hpp>`

## Public Attributes

int | min
| stores the mininmum of a variable
int | max
| stores the mininmum of a variable

## Detailed Description

Storage class for mininmum and maximum of a variable.

Definition at line 39 of file sortsup.hpp.

## Member Data Documentation

## min

int Gecode::Int::Sorted::Rank::min

stores the mininmum of a variable

Definition at line 42 of file sortsup.hpp.

## max

int Gecode::Int::Sorted::Rank::max

stores the mininmum of a variable

Definition at line 44 of file sortsup.hpp.

The documentation for this class was generated from the following file:

- gecode/int/sorted/sortsup.hpp